body,
span,
h1.page-heading {
    font-family: 'Montserrat', sans-serif !important;
}

body {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;

}

h1,
h2,
h3,
h4,
h5,
h6,
.b-services .iconbox-title .title-txt {
    font-weight: 600 !important;
    font-family: 'Montserrat', sans-serif !important;
}

.main-header .site-logo img {
    opacity: 1;
    height: 73px
}

.main-header .site-logo a::before {
    background-image: NONE;
}

.mobile-logo {
    height: 100%;
    padding: 5px 0;
}

.mobile-logo img {
    height: 100%;
    width: auto;
    display: block;
}

footer .ui-btn .btn-txt::before {
    display: none;
}

div#pum_popup_title_16323,
.campaign-title H4 {
    DISPLAY: NONE;
}

button#wc-donation-f-submit-donation {
    margin-top: 23px;
    text-align: center;
    display: block;
    margin: 23px auto auto;
    padding: 15px;
    border-radius: 90px;
    width: 30%;
    border: 1px solid #061D35;
    transition: .3s ease all !important;

}

button#wc-donation-f-submit-donation:hover {
    background: transparent !important;
    transition: .3s ease all !important;
    border: 1px solid #061D35 !important;
    color: #061D35 !important;
    font-family: 'Montserrat', sans-serif !important;
}

.block-campaign-thumbnail {
    margin-bottom: 23px;
    text-align: center;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__image>img {
    width: unset;
    height: unset;
}

/* 
  .impact-logos .sg-image.sg-element {
      width: 130px;
  }
  .impact-logos .column-content.container-content.element-content {
      background: #ffffff;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 15px;
      text-align: center;
      height: 150px !important;
      max-height: 150px !important;
   box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
  } */

/* .impact-logos .ui-img .img-wrap {
      max-height: 120px;
  }
  .impact-logos .column-container.container {
      width: 150px;
  } */
/* .impact-logos .sg-column.sg-container.sg-element {
      display: flex;
      justify-content: center;
  }
  .impact-logos .ui-img .img-wrap img{
      object-fit: contain;
      max-height:120px
  } */
/* contient bug*/
.logos-12 .ui-icn img {
    object-fit: contain
}

.mgf .ui-icn img {
    height: auto
}

.logos-12 span.icn-shape {
    width: 150PX !important;
    height: 150PX !important;

}

.padding-8 .ui-icn img {
    padding: 8px
}

.jccrew .ui-icn img {
    height: 25px !important;
    object-fit: contain
}

.future-green .ui-icn img {
    width: 170px !important;
    height: 140px !important;
    object-fit: contain;
}

.unilever .ui-icn img {
    object-fit: contain;
    width: 140px;
}

.hnm .ui-icn img,
.mattel .ui-icn img,
.hkshnagai-hotel .ui-icn img {
    max-width: 120px !important;
    min-height: 120px !important;
    min-width: 120px !important;
    height: 120px !important;
    object-fit: contain
}

.melco .ui-icn img,
.common-wbank .ui-icn img {
    max-width: 120px !important;
    min-height: 120px !important;
    min-width: 120px !important;
    height: 120px !important;
    object-fit: contain
}

.under-armour .ui-icn img {
    max-height: 120px !important;
    max-width: 120px !important;
    min-height: 80px !important;
    min-width: 120px !important;
    object-fit: contain
}

.jardines .ui-icn img {
    max-height: 140px !important;
    max-width: 140px !important;
    min-height: 80px !important;
    min-width: 140px !important;
    object-fit: contain
}

.msi .ui-icn img {
    max-height: 80px !important;
    max-width: 80px !important;
    min-height: 80px !important;
    min-width: 100% !important;
    object-fit: contain
}

.fung-group .ui-icn img {
    max-height: 20px !important;
    max-width: 140px !important;
    min-height: 20px !important;
    min-width: 140px !important;
}

.sr .ui-icn img {
    max-width: 130px !important;
    max-height: 25px !important
}

.unilever .ui-icn img {
    max-height: 80px !important;
    max-width: 120px !important;
    min-height: 80px !important;
    min-width: 120px !important;
    object-fit: contain
}

.as-watson .ui-icn img {
    max-width: 140px !important;
    min-height: 140px !important;
}

.hp .ui-icn img {
    height: 120px;
    min-height: 120px;
}

.text-shadow {
    text-shadow: 1px 1px 3px rgba(225, 225, 225, 0.5) !important;
}

.woocommerce-lost-password .woocommerce form .form-row-first,
.woocommerce-lost-password .woocommerce form .form-row-last {
    width: 100%;
}

.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input label,
.woocommerce-checkout .wc-block-components-text-input label {
    top: -5px;
}

.wc-block-checkout .wc-block-components-sidebar .wc-block-components-totals-coupon, .is-large.wc-block-checkout .wc-block-components-sidebar .wc-block-components-totals-item {
    padding-left: 16px;
    padding-right: 16px;
}
.wc-block-components-form .wc-block-components-text-input.is-active label {
    top: 6px;
}

#gform_1 .gform-footer.gform_footer.top_label {
    margin-top: 0;
}

form.enroll-course .lp-button.button-enroll-course,
#gform_1 input[type=submit],
#gform_3 input[type=submit],
#gform_4 input[type=submit],
#gform_5 input[type=submit],
#gform_6 input[type=submit], button.wc-block-components-checkout-place-order-button {
    font-family: var(--button-font-family);
    font-size: var(--button-font-size, 13px);
    font-weight: var(--button-font-weight, 600);
    font-style: var(--button-font-style, normal);
    line-height: var(--button-line-height, 21px);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: var(--button-height, auto);
    padding: var(--button-padding-y, 15px) var(--button-padding-x, 50px);
    transition: all 0.3s ease-out;
    text-align: var(--button-text-align, center);
    white-space: nowrap;
    -webkit-text-decoration: var(--button-text-decoration, none);
    text-decoration: var(--button-text-decoration, none);
    letter-spacing: var(--button-letter-spacing, .05em);
    text-transform: var(--button-text-transform, uppercase);
    color: var(--text-color-button-default, #FFFFFF);
    border: 0 solid;
    border-color: var(--border-color-button-default, transparent);
    border-radius: var(--button-border-radius, 0);
    background: var(--background-color-button-default, var(--primary-color-default));
}

#gform_3 input::placeholder,
#gform_4 input::placeholder,
#gform_5 input::placeholder,
#gform_6 input::placeholder {
    color: rgb(114, 114, 114)
}

#gform_3 input::placeholder,
#gform_1 input,
#gform_1 .ginput_container.ginput_container_email input,
#gform_3 input:not(.gfield-choice-input, #gform_submit_button_3),
#gform_3 textarea,
#gform_3 select,
#gform_4 input:not(.gfield-choice-input, #gform_submit_button_4),
#gform_4 select,
#gform_5 .ginput_container.ginput_container_email input,
#gform_5 input,
#gform_6 input:not(.gfield-choice-input, #gform_submit_button_6),
#gform_6 select {
    font-family: var(--field-font-family);
    font-size: var(--field-font-size, 16px);
    font-weight: var(--field-font-weight, 400);
    font-style: var(--field-font-style);
    line-height: var(--field-line-height, 1.76);
    width: 100%;
    min-width: 278px !important;
    height: 51px;
    padding: var(--field-padding-top, .5em) var(--field-padding-right, 0) var(--field-padding-bottom, .5em) var(--field-padding-left, 0);
    transition: all 0.3s ease-out;
    text-align: var(--field-text-align);
    -webkit-text-decoration: var(--field-text-decoration);
    text-decoration: var(--field-text-decoration);
    letter-spacing: var(--field-letter-spacing);
    text-transform: var(--field-text-transform);
    color: var(--text-color-field-default);
    border-style: solid;
    border-color: var(--border-color-field-default);
    border-top-width: var(--field-border-top, 0);
    border-right-width: var(--field-border-right, 0);
    border-bottom-width: var(--field-border-bottom, 1px);
    border-left-width: var(--field-border-left, 0);
    border-radius: var(--field-border-radius);
    outline: 0;
    background-color: var(--background-color-field-default);
    box-shadow: var(--field-shadow-default);
}

#gform_4 input:not(.gfield-choice-input, #gform_submit_button_4),
#gform_4 select,
#gform_6 input:not(.gfield-choice-input, #gform_submit_button_6),
#gform_6 select {
    background: transparent;
    padding-left: 5px
}

.home .hp-none {
    display: none
}

.page-id-2911 #content>.content-wrap {
    padding: 0;
}

.m-w100 .column-container.container {
    max-width: 100%;
}

.breadcrumbs {
    display: none !important
}

.get-involved {
    background: linear-gradient(180deg, #DC2329 0%, #B81D22 100%) !important;
    color: #fff !important;
}

.title-vid H2 {
    background-color: #061D35;
    color: #ffffff !important;
    padding: 6px
}

.row-shadow>div:first-child {
    border-radius: 25px;
    box-shadow: 0 14px 40px rgba(0, 0, 0, 0.10);
}

.avatar {
    width: 120px;
    height: 120px;
    background: white;
}

.sg-testimonial .avatar img {
    object-fit: contain !important;
}

.sg-testimonial .content-details {
    justify-content: space
}

.page-id-3244 #content>.content-wrap,
.page-id-3550 #content>.content-wrap,
#content>.content-wrap {

    padding: 0 !important
}

.services-box h4 a {
    text-decoration: underline;
}

.single #comments {
    display: none !important
}

.password-input {
    display: flex
}


button.show-password-input::after {
    content: "\f06e";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    cursor: pointer;
    color: #FEBC2E;
}

button.show-password-input.display-password {
    border-width: 0px 0px 1px 0px;
    background: transparent;
    border-color: #D9D9D9;
}


.woocommerce-account.logged-in .woocommerce {
    width: 100%;
    margin: 66px auto;
    font-family: "Montserrat", sans-serif
}

.woocommerce-account .woocommerce {
    width: 50%;
    margin: 66px auto;
    font-family: "Montserrat", sans-serif
}

.lost_reset_password button.woocommerce-Button.button {
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    line-height: 21px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: auto;
    padding: 15px 50px;
    transition: all 0.3s ease-out;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 0 solid;
    border-color: transparent;
    border-radius: 0;
    background: #FEBC2E;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin-top: 35px;
    margin-bottom: 35px;
}

.single.single-post #masthead .main-header.place-over-content,
.single-tmc-tools #masthead .main-header.place-over-content {
    position: unset;
    z-index: 1000;
    width: 100%;
    background: black;
}

.single h1.post-title {
    font-size: 32px;
    margin-bottom: 0px;
}

.single.single-tmc-tools h1 {
    font-size: 32px;
}

.single h2 {
    font-size: 29px;
}

.single.single-post #content.site-content.width-normal,
.single-tmc-tools #content.site-content.width-normal {
    padding-top: 15px
}

.single.single-post .post-header.skin-v1 .post-thumbnail.ui-img .img-wrap img,
.single-tmc-tools .post-header.skin-v1 .post-thumbnail.ui-img .img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-out;
    -o-object-fit: contain;
    object-fit: contain;

}

.single.single-post .post-header.skin-v1 .post-thumbnail.ui-img .img-wrap,
.single-tmc-tools .post-header.skin-v1 .post-thumbnail.ui-img .img-wrap {
    margin-top: 80px
}

.single-post .related-posts .post-thumbnail .img-inner img {
    display: block;

    object-fit: contain
}


.single-tmc-tools footer.post-footer {
    display: flex;
    flex-direction: column;
}

.tool-tags {
    margin: 10px 0 12px;
    font-size: 13px;
    opacity: .9;
    display: none
}

.tools-controls {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    margin: 0 0 3rem 0;
}



.tools-tag-filter select.tools-tags-select,
.tools-toolcat-filter select.tools-toolcat-select {
    min-width: 220px;
    background: #fff;
    border: 2px solid #FEBC2E;
    border-radius: 999px;
    padding: 10px 14px;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #061D35;
    outline: none;
    text-transform: capitalize
}

.tools-tag-filter select.tools-tags-select:focus,
.tools-toolcat-filter select.tools-toolcat-select:focus {
    box-shadow: 0 0 0 2px rgba(254, 188, 46, 0.6);
}

/** modals tools css **/

/* === Tools Modals (gated + members) === */
.tmc-modal {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
}

.tmc-modal.is-open {
    display: block;
}

.tmc-modal__backdrop {
    display: none;
    /*position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);*/
}

.tmc-modal__panel {
    position: relative;
    max-width: 720px;
    margin: 6vh auto;
    background: #fff;
    border-radius: 16px;
    padding: 22px;
    z-index: 1;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .25);
}

.tmc-modal__close {
    position: absolute;
    top: 10px;
    right: 12px;
    width: 40px;
    height: 40px;
    border: 0;
    background: transparent;
    font-size: 28px;
    cursor: pointer;
}

html.tmc-modal-open {
    overflow: hidden;
}

.tmc-modal__actions {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    margin: 14px 0 0;
}

.tmc-btn,
.tmc-open-tool-btn {
    display: inline-block;
    padding: 10px 16px;
    border-radius: 999px;
    background: #FEBC2E;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    border: 2px solid #FEBC2E;
    cursor: pointer;
}

.tmc-btn--outline {
    background: transparent;
    color: #061D35;
}

/* Become member form hidden by default */
.tmc-become-member {
    display: none;
}

.tmc-become-member.is-open {
    display: block;
}

/* === Locked tools (members-only) === */
.tool-card.is-locked .tool-image {
    position: relative;
}

.tool-card.is-locked .tool-image::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .25);
    z-index: 2;
}

.tool-lock,
.tool-gated {
    position: absolute;
    right: 12px;
    top: 12px;
    width: 36px;
    height: 36px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    z-index: 3;
}

.tmc-modal__actions {
    margin-bottom: 25px
}

.msba-numbers li::marker {
    color: #061D35;
}

/*events*/

.post-meta {
    display: none
}

.mkc-event-details {
    margin: 0 0 35px 0;
    padding: 30PX 16px;
    border: 1px solid #061D35;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mkc-event-infos {
    width: 70%;
}

.mkc-event-details h3 {
    margin: 0 0 12px 0;
    font-size: 26px;
}

.mkc-event-details .event-date,
.mkc-event-details .event-time {
    margin: 0 0 8px 0;
}

.mkc-event-details .event-location {
    margin: 0 0 8px 0;
}

.mkc-event-cta {
    background: #febc2e;
    color: #FFF;
    height: 56px;
    padding: 15px 35px;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 21px;
    text-transform: uppercase;
    letter-spacing: .05em;
    align-content: center;
    border: 1px solid #febc2e !important;
    border-radius: 0 !important
}

.mkc-event-cta:hover {
    background: #fff;
    color: #febc2e;
    height: 56px;
    padding: 15px 35px;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 21px;
    text-transform: uppercase;
    letter-spacing: .05em;
    align-content: center;
    border: 1px solid #febc2e !important;
}

.related-posts {
    display: none;
}

.single .navigation.post-navigation .thumbnail {
    display: none;
}

.campaign_description-wrapper .item {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}

.campaign_description-wrapper .item .item {
    display: block
}

.campaign_description-wrapper .item .item h3 {
    font-size: 26px;
    font-size: 1.44rem;
    font-weight: normal;
    font-family: 'Montserrat';
    line-height: 1.3em;
}

.campaign_description-wrapper .item .item {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.65em;
}

.home footer .sg-social-icons.sg-element {
    display: none;
}

.home .sg-blog-posts .ui-img .img-wrap {
    position: relative;
    overflow: hidden;
    height: 270px;
    border-radius: inherit;
}

.home .sg-blog-posts .post-inner {
    height: 461px !important;
}

.home .sg-blog-posts .post-content {
    height: 191px !important;
}

.page-template-page-knowledge-hub #content.width-normal {
    padding: 80px;
}

.page-template-page-knowledge-hub .searchandfilter>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0px;
    gap: 10px;
    align-items: end;
}

.page-template-page-knowledge-hub .searchandfilter>ul>li:first-child label {

    display: flex;
    align-items: center;
    gap: 8px;
    background: #ffffff;
    border-radius: 999px;
    padding: 6px 14px;
    border: 2px solid #FEBC2E;
    max-width: 260px;
}

.page-template-page-knowledge-hub .searchandfilter>ul>li:first-child label input {
    border-bottom-width: 0 !important;
    padding: 0;
    background: url('https://themekongclub.wild-webdev.com/wp-content/uploads/2026/02/search-filter-icon.svg') 98% center no-repeat #fff;
}

.page-template-page-knowledge-hub input.search-filter-reset,
.page-template-page-knowledge-hub input[type="submit"] {
    font-family: 'Montserrat', sans-serif;
    background: transparent;
    border: 2px solid #FEBC2E;
    color: #061D35;
    padding: 10px 22px;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .08em;
    border-radius: 999px;
    cursor: pointer;
    outline: none;
    transition: background .2s ease, color .2s ease, transform .15s ease;
}

.page-template-page-knowledge-hub input.search-filter-reset:hover,
.page-template-page-knowledge-hub input[type="submit"]:hover {
    background: #FEBC2E;
    color: #ffffff;
    transform: translateY(-1px);
}

.page-template-page-knowledge-hub select.sf-input-select,
.page-template-page-knowledge-hub ul.sf_date_field input {
    min-width: 220px;
    background: #fff;
    border: 2px solid #FEBC2E;
    border-radius: 999px;
    padding: 10px 14px;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #061D35;
    outline: none;
}

.page-template-page-knowledge-hub ul.sf_date_field {
    padding-left: 0px;
    display: flex;
    gap: 15px;
}

.page-template-page-knowledge-hub .searchandfilter ul li li {
    padding: 0;
}

.page-template-page-knowledge-hub div.search-filter-results {
    margin-top: 50px;
}

.page-template-page-knowledge-hub h3.kh-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 21px !important;
    line-height: 34px !important;
    letter-spacing: 0.3px;
    font-weight: 600;
    margin-top: 10px;
    border-bottom: 1px solid #14375F;
    padding-bottom: 16px;
}

.page-template-page-knowledge-hub h3.kh-title a:hover {
    color: #FEBC2E
}

.page-template-page-knowledge-hub span.kh-date {
    font-size: 14px !important;
    line-height: 18px !important;
    letter-spacing: 0.5px;
    font-weight: 600;
    color: #DC2329;
    text-transform: uppercase;
}

.page-template-page-knowledge-hub .kh-element {
    margin-bottom: 33px;
}

input#lp-switch-layout-btn-grid,
#lp-switch-layout-btn-list {
    display: none !important;
}

.lp_course-template-default.single.single-lp_course div#content {
    margin-top: 60px;
}

.lp_course-template-default.single.single-lp_course #masthead .main-header.place-over-content {
    position: unset;
    z-index: 1000;
    width: 100%;
    background: black;
}

.lp_course-template-default.single.single-lp_course #content .content-wrap {
    max-width: 100%;
    min-width: 100%;
}

.lp_course-template-default.single.single-lp_course ul.learn-press-breadcrumb {
    max-width: 100%
}

.lp_course-template-default.single.single-lp_course .lp-content-area {

    margin: 0;
}

.lp_course-template-default.single.single-lp_course div#learn-press-course-tabs input {
    display: none !important;
}

.lp_course-template-default.single.single-lp_course .lp-archive-courses .course-detail-info {

    background: #061D35;
    /*color: #DC2329;#FEBC2E*/

}

.lp_course-template-default.single.single-lp_course aside.course-summary-sidebar .course-item-price .free,
.lp_course-template-default.single.single-lp_course .course-nav.course-nav-tab-instructor,
.lp-form-course-filter__title {
    display: none
}

.post-type-archive-lp_course #content {
    padding-top: 50px;
}

.post-type-archive-lp_course .lp-content-area {
    max-width: 90%;

}

.post-type-archive-lp_course #content.width-normal>.content-wrap {
    max-width: 100%;
}

.post-type-archive-lp_course #page-header::before {
    background-image: url(https://themekongclub.wild-webdev.com/wp-content/uploads/2026/02/banner-16.png);
}

.menu .mobile-only {
    display: none
}

.tmc-modal__panel {
    position: relative;
    max-width: 720px;
    margin: 7vh auto;
    background: #fff;
    border-radius: 16px;
    padding: 22px 22PX 35PX 22PX;
    z-index: 1;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .25);
}


.tmc-modal.is-open {
    background: rgba(0, 0, 0, .55);
    overflow-y: scroll;
}

.hover-yellow:hover {
    color: #FEBC2E !important
}

.learn-press-courses[data-layout=grid] .course-wrap-meta .meta-item-student, .course-duration{
    display:none !important
}
.learn-press-courses[data-layout=grid] .course-wrap-meta .meta-item-quiz{
    display: flex !important;
}
.learn-press-courses[data-layout=grid] .course-info{
    position: absolute !important;
    bottom: 20px !important;
    left: 20px !important;
    right: 20px !important;
    }
    
    
.learn-press-courses[data-layout=grid] .course-item {
    flex-direction: column;
    display: flex;
    transition: all .3s;
    position: relative !important;
}
.lp-content-area .course-meta.course-meta-primary{
    OPACITY: 0 !important;
}
.learn-press-courses[data-layout=grid] .course-wrap-meta {

    margin-bottom: 52% !important;
}
.learn-press-courses[data-layout=grid] li.course .course-item{
        height: 464px;
    }
@media (max-width: 768px) {
    .menu .mobile-only {
        display: block !important
    }

    .mobile-only .menu-icon {

        color: #FEBC2E;
    }
}